Anope 1.7.21 released - upgrade strongly advised

This new release fixes a XOP-related exploitable crash bug which appeared in Anope version 1.7.20. Earlier versions are not affected. Networks running Anope 1.7.20 are strongly advised to upgrade to this release. Even though networks running earlier versions are not affected by this bug, they are still advised to upgrade due to numerous other bugfixes.

Next to the fix for the crash bug mentioned above, a number of other things have been fixed as well, including various InspIRCd-related issues, bugs in the MySQL code and a shiny new Russian translation.

Take a look at the change log for more information about the changes made for this release.

The source and Windows binaries can be downloaded from SourceForge.



digg.com

Posted on Friday, January 11th at 03:18:38 by GeniusDex